Greasy Fork is available in English.

Discussioni » Sviluppo

fancybox required, is now not working anymore for update a older script

§
Pubblicato:
https://cdn.jsdelivr.net/gh/fancyapps/fancybox@3.5.7/dist/jquery.fancybox.min.js

why can't i use this anymore int the script i have made?
§
Pubblicato:
Modificato:
You can only use commit-specific GitHub URLs. See https://greasyfork.org/en/help/external-scripts.

Pubblica risposta

Accedi per pubblicare una risposta.